{
	"Name":"百典低温恒温槽1",
	"SN":"SNXXXX",
	"Memo":"Temperature: degree Celsius",
	"COMM": "/dev/ttyS1",
	"AccessInterval":30,
	"Temperature":
	{
		"Min":-20,
		"Max":150,
		"Offset":0,			
		"Precision":0.1
	},
	"AllowCircle":1,
	"AllowMixing":1,
	"AllowHot":1,
	"AllowCool":1
}
